const mongoose = require("mongoose");

const twitterSchema = new mongoose.Schema(
  {
    botuuid: String,
    botName: String,
    tokenDescription: String,
    TokenName: String,
    // user: { type: mongoose.Schema.Types.ObjectId, ref: "User", required: true },
    tweets: String,
  },
  { timestamps: true }
);

const Tweets = mongoose.model("Tweets", twitterSchema);

module.exports = Tweets;
